=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-industrial-msgs
 Section: misc
-Priority: extra
-Maintainer: Shaun Edwards <shaun.edwards@gmail.com>
+Priority: optional
+Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs, ros-melodic-trajectory-msgs
 Homepage: http://ros.org/wiki/industrial_msg
 Standards-Version: 3.9.2
